Accounts - Delete
Menghapus akun Data Lake Store yang ditentukan.
DELETE https://management.azure.com/subscriptions/{subscriptionId}/resourceGroups/{resourceGroupName}/providers/Microsoft.DataLakeStore/accounts/{accountName}?api-version=2016-11-01
Parameter URI
| Name | In | Required | Type | Description |
|---|---|---|---|---|
|
account
|
path | True |
|
Nama akun Data Lake Store. |
|
resource
|
path | True |
|
Nama grup sumber daya Azure. |
|
subscription
|
path | True |
|
Mendapatkan kredensial langganan yang secara unik mengidentifikasi langganan Microsoft Azure. ID langganan membentuk bagian dari URI untuk setiap panggilan layanan. |
|
api-version
|
query | True |
|
Versi Api Klien. |
Respons
| Name | Type | Description |
|---|---|---|
| 200 OK |
Berhasil menghapus akun yang ditentukan. |
|
| 202 Accepted |
Berhasil memulai penghapusan akun yang ditentukan. |
|
| 204 No Content |
Akun yang ditentukan tidak ditemukan. |
Keamanan
azure_auth
Azure Active Directory Flow OAuth2
Type:
oauth2
Flow:
implicit
Authorization URL:
https://login.microsoftonline.com/common/oauth2/authorize
Scopes
| Name | Description |
|---|---|
| user_impersonation | meniru akun pengguna Anda |
Contoh
Deletes the specified Data Lake Store account
Sample Request
DELETE https://management.azure.com/subscriptions/34adfa4f-cedf-4dc0-ba29-b6d1a69ab345/resourceGroups/contosorg/providers/Microsoft.DataLakeStore/accounts/contosoadla?api-version=2016-11-01